@import url('https://fonts.googleapis.com/css2?family=Noto+Emoji:wght@300..700&family=Sono:wght,MONO@200..800,1&display=swap');

* { 
    margin: 0;
    padding: 0;

    box-sizing: border-box;
}

body {
    height: 100dvh;
    
    color: white;
    font-family: "sono";

    background-color: #50477d;
}

.color-container {
    height: 100dvh;
    width: 100dvw;
    
    display: flex;
    flex-direction: row;
}
.color-box {
    margin: 0px;
    padding: 1rem;

    height: 100%;
    width: 100%;
}

.btn-color-box {
    width: 32px;
    height: 32px;

    border: transparent;

    background-color: transparent;
}

.btn-color-box:hover {
    width: 32px;
    height: 32px;

    border: transparent;

    background-color: white;
}
.config-container {
    margin: 0px;
    padding: 1rem;

    width: 4rem;
}